@media (max-width:900px){
  .tap34vue6cnp .ftpcqoag4lpdi{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ldyekxqtfmfy{justify-content:flex-start}
  .whrl7b4u,.oh5qj39i37gk,.w81vitz,.t53xoxdp12,.rrcnfmuy{grid-template-columns:1fr!important}
  .hmsa0lm85zn{display:block!important;transform:none!important}
  .dof0rdnbde .w81vitz{grid-template-columns:1fr}
  .s5mfntlvzenk9dc h2{font-size:34px}
}
@media (max-width:560px){
  .ftpcqoag4lpdi{width:min(100% - 24px,1180px)}
  .whrl7b4u{padding:18px}
  .g1vhjuljz{padding:6px 7px;font-size:13px}
  .vchu6dl,.hmsa0lm85zn,.namvjgvipw25p,.rw9paeh,.vgiyixw,.npxdiatrdv1{padding:16px}
}
